﻿.mGrid 
{   
   width: 100%;   
   background-color: #fff;   
   margin: 5px 0 10px 0;   
   border: solid 1px #525252;   
   border-collapse:collapse;   
}

.mGrid caption
{
    color:Red;
}
  
.mGrid td 
{   
    padding: 2px;   
    border: solid 1px #c1c1c1;   
    color: #525252;   
}  

.mGrid th 
{   
    padding: 4px 2px;   
    color: #fff;   
    background: #424242 url(/images/grd_head.png) repeat-x top;   
    border-left: solid 1px #525252;   
    font-size: 0.9em;   
}  

.mGrid .alt 
{
    background: #fcfcfc url(/images/grd_alt.png) repeat-x top; 
}
  
.mGrid .pgr 
{ 
    background: #424242 url(/images/grd_pgr.png) repeat-x top; 
}
  
.mGrid .pgr table 
{ 
    margin: 5px 0; 
}  

.mGrid .pgr td 
{   
    border-width: 0;   
    padding: 0 6px;   
    border-left: solid 1px #666;   
    font-weight: bold;   
    color: #fff;   
    line-height: 12px;   
}     

.mGrid .pgr a 
{ 
    color: #666; text-decoration: none; 
}  

.mGrid .pgr a:hover 
{ 
    color: #000; text-decoration: none; 
}  

.mGrid th a
{
    text-decoration:none;
}

.mGrid th a:link,
.mGrid th a:visited 
{
    color:#ffffff;    
}

.mGrid th a:hover,
.mGrid th a:active 
{
    color:#dddddd;    
}

